Jan
Feb
Maw
Apw
May
Jun
Juw
Aug
Sep
Oct
Nov
Dec
Januawy
Febwuawy
Mawch
Apwiw
May
June
Juwy
August
Septembew
Octobew
Novembew
Decembew
Sun
Mon
Tue
Wed
Du
Fwi
Sat
Sunday
Monday
Tuesday
Wednesday
Duwsday
Fwiday
Satuwday
%H:%M:%S
%m/%d/%y
%a %b %e %T %Z %Y
AM
PM
GMT
UTC
UCT
CUT
DST



s
es


second
minute
houw
day
week
mond
yeaw
midnight
mowning
noon
evening
yestewday
today
tomowwow
wast
ago
past
dis
now
cuwwent
in
next
hence
exactwy


at
on

st
nd
wd
d
